Inhalte

# Operator "\"

Führt die ganzzahlige Division zweier Zahlen durch und gibt das Ergebnis zurück.

### Syntax:

       Ergebnis = Ausdruck1 \ Ausdruck2

### Parameter:

Ergebnis: Ein numerischer Wert, der das Ergebnis der ganzzahligen Division enthält.

Ausdruck1, Ausdruck2: Dividend und Divisor der ganzzahligen Division.

Vor der Division werden beide Operanden auf ganze Zahlen gerundet. Der Bruchteil des Ergebnisses wird gestrichen.

### Beispiel:

    Sub IntegerDivision
        Print 5 \ 4 , 5 / 4   ' 1 , 1,25
        Print 7 \ 4 , 7 / 4   ' 1 , 1,75
    End Sub

Verwandte Themen

Operator Mod

Mathematische Operatoren